body{background-color:#fff;color:#000;padding:0px;font-family:Verdana;font-size:12px;}
body a{color:#000;}
body a:hover{color:red;text-decoration:none;}


/* hlavní pozicování stránky */
#stranka{width:950px;padding:0px;margin:auto;background:#fff;}
#stred{margin-left:155px;width:620px;margin:auto;}
#konec{clear:both;}
#paticka{clear:both;padding:3px;background: url(images/konec.gif) no-repeat; width: 950px; height: 40px;}
.paticka_text{color: #FFFFFF; padding-left: 10px;  padding-right: 15px;  padding-top: 10px;}
.paticka_text a{color:#fff;}
.paticka_text a:hover{color:#fff;}



/* logo */
#logo{background: url(images/logo.jpg) no-repeat; width: 950px; height: 200px; margin-bottom:20px;}
.logo_text{line-height: 37px; color: #FFFFFF; float: right; width:165px; padding-top: 10px;}
.logo_text a{color: #FFFFFF;  text-decoration:none;}
.logo_text a:hover{color: #fff; text-decoration:underline;}
.logo_text_prepinac{ color: #fff; font-size:15px;float:left; font-weight:bold;margin-top:132px; padding: 15px;}
.logo_text_prepinac a{color: #fff;text-decoration:none;}
.logo_text_prepinac a:hover{color: orange; text-decoration:none;}
#vlajky{float: left; padding: 10px;}
#vlajky img{border:none;}


/* výpis zboží  */
.zbozi_vypis_tabulka{background-color:#fff; width:100%;}
.zbozi_vypis_bunka1{background-color:#fff; border-right:1px #E8E8E8 solid; border-bottom:1px #E8E8E8 solid;}
.zbozi_vypis_bunka2{background-color:#fff;  border-bottom:1px #E8E8E8 solid;}




/* stránkování */
.strankovani_text{color:#000;margin-top:15px;margin-bottom:5px;text-align:left;padding-left:20px;}
.strankovani{margin-top:10px;text-align:right;padding:4px;}
.strankovani a{margin-top:2px;background-color:#183068;color:#fff;border:1px #032F7D solid;padding-left:6px;padding-right:6px;padding-top:2px;padding-bottom:2px;text-decoration:none;}
.strankovani a:hover{background-color:#fff;color:#000B21;}
.str_aktiv{font-weight:bold;margin-top:2px;background-color:#ddd;color:#555;border:1px #555 solid;padding-left:6px;padding-right:6px;padding-top:2px;padding-bottom:2px;}


/*  sloupce  */
#levy{width:150px;float:left;margin:0px;}
#pravy{width:150px;float:right;margin:0px;}


/*  menu  */
ul.menu{padding:0px;list-style:none;width:100%;margin:auto;}/*
ul.menu li{margin-bottom:0px;padding-bottom:0px;width:100%;}
ul.menu li a{padding:2px;color:#000;text-decoration:none;vertical-align:middle;}
ul.menu li a:hover{color:#273288;text-decoration:underline;}
*/
.cara{height:1px; border-bottom:1px #B4B4B4 dashed;width:100%;}
.seznam{color:darkblue;font-weight:bold;vertical-align:middle;}
.tabulka_menu{padding:0px; width:100%;}
.tabulka_menu a{padding:2px;color:#000;text-decoration:none;vertical-align:middle;}
.tabulka_menu a:hover{color:#273288;text-decoration:underline;}




/*  box   */
.nadpis_sloupec{background: url(images/01.gif) no-repeat; height:25px;margin:0px;}
.nadpis_sloupec_text{color:#fff;height:25px;font-weight:bold;padding-left:8px;padding-top:4px;}
.obsah_sloupec{background-color:#F2F2F2;color:#000;margin:0px;padding:2px;}
.end_sloupec{background: url(images/02.gif) no-repeat;color:#fff;height:25px;font-weight:bold;margin-bottom:10px;padding:3px 4px;}

/* formuláře */
input{background-color:#C6C6C6;border:1px #696969 solid;font-family:Verdana;font-size:11px;}
textarea{background-color:#C6C6C6;border:1px #696969 solid;font-family:Verdana;font-size:11px;}
select{background-color:#C6C6C6;border:1px #696969 solid;font-family:Verdana;font-size:11px;}
.tlacitko{background-color:#183068; font-size:12px;color:#fff;}
.hvezdicka{color:#183068;}

.oddelovac{background-color:#E8E8E8;height:1px;width:100%;border:0px;}
.nadpis{font-weight:bold;color:#211f2a;font-size:13px;margin-left:10px;}
/*
.nadpis{background-color:#183068; color:#fff; padding:4px; font-weight:bold; border:1px silver solid; border-bottom:0px;}
*/
.obsah{padding:2px; padding-left:7px;  border-top:0px; margin-bottom:15px;}
.nadpis2{padding:4px; font-weight:bold; font-size:13px; color:#001940;}
.obsah2{padding:2px;  border-top:2px silver solid;}

/* tabulky  */
.tabulka{background-color:#fff;width:100%;margin:auto;}
.tabulka_nadpis{font-weight:bold;vertical-align:middle;margin:0px;background:#183068;color:#fff;padding:3px;}
.tabulka_nadpis a{color:#1a1353;}
.tabulka_nadpis a:hover{color:#000;text-decoration:none;}
.tabulka_obsah1{background:#f1f1ff;color:#000;}
.tabulka_obsah1 a{color:#000;}
.tabulka_obsah1 a:hover{color:#1a1353;text-decoration:none;}
.tabulka_obsah2{background:#eef;color:#000;}
.tabulka_obsah2 a{color:#000;}
.tabulka_obsah2 a:hover{color:#1a1353;text-decoration:none;}

